//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.4-2 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2015.07.12 at 06:48:15 PM CEST 
//


package net.ihe.gazelle.tempmodel.choices.model;

import javax.xml.bind.annotation.XmlRegistry;


/**
 * This object contains factory methods for each 
 * Java content interface and Java element interface 
 * generated in the net.ihe.gazelle.choices.model package. 
 * <p>An ObjectFactory allows you to programatically 
 * construct new instances of the Java representation 
 * for XML content. The Java representation of XML 
 * content can consist of schema derived interfaces 
 * and classes representing the binding of schema 
 * type definitions, element declarations and model 
 * groups.  Factory methods for each of these are 
 * provided in this class.
 * 
 */
@XmlRegistry
public class ObjectFactory {


    /**
     * Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: net.ihe.gazelle.choices.model
     * 
     */
    public ObjectFactory() {
    	// constructor object factory
    }

    /**
     * Create an instance of {@link ChoiceDefault }
     * 
     */
    public ChoiceDefault createChoiceDefault() {
        return new ChoiceDefault();
    }

    /**
     * Create an instance of {@link ChoiceElement }
     * 
     */
    public ChoiceElement createChoiceElement() {
        return new ChoiceElement();
    }

    /**
     * Create an instance of {@link ChoicesDefault }
     * 
     */
    public ChoicesDefault createChoicesDefault() {
        return new ChoicesDefault();
    }

}
